stupid bricking and my wife is going to kill me

Discussion in 'Wii - Hacking' started by sleestax, May 6, 2009.

May 6, 2009
  1. sleestax
    OP

    Newcomer sleestax Member

    Joined:
    Jan 8, 2009
    Messages:
    38
    Country:
    United States
    I was trying to update to 4.0 and then do a CIOSCORP update so i could use USB and Disc channel and somewhere during the process I screwed up and now get a weird message in broken characters. I can get to the preloader menu. How do I start over? My very pregnant, game playing wife, is going to kill me...really. HELP!
     
  2. vash9

    Newcomer vash9 Member

    Joined:
    Apr 28, 2009
    Messages:
    25
    Country:
    United States
    You can get to the Preloader menu? All i can think of is going into the HBC channel from there and try running IOSDowngrader and cIOS Downgrader. Correct me if i'm wrong, but that would be a start.
     
  3. vash9

    Newcomer vash9 Member

    Joined:
    Apr 28, 2009
    Messages:
    25
    Country:
    United States
    i apologize for double posting. please delete this reply
     
  4. thc42O

    Banned thc42O Banned

    Joined:
    Jan 3, 2009
    Messages:
    470
    Country:
    Canada
    check ur pm box for ur sollution enjoy.
     
  5. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States

    Just reinstall preloader

    This happens all the time.

    Preloader patches IOS60 so it can use it to boot into the System Menu.
    When you installed CIOSCORP, you overwrote IOS60 with CIOS60.
    So you need to reinstall Preloader so it can re-apply the patch
     
  6. sleestax
    OP

    Newcomer sleestax Member

    Joined:
    Jan 8, 2009
    Messages:
    38
    Country:
    United States
    oh god, thank you. I think IOS Downgrader v1.2 might be working. Otherwise, I will kill myself. She wants to play Klonoa tomorrow and she's been unable to move without puking except for yoga and video games.

    it's taking SO long though.
     
  7. sleestax
    OP

    Newcomer sleestax Member

    Joined:
    Jan 8, 2009
    Messages:
    38
    Country:
    United States
    downgrader got me back to 3.2u. I've never been so freaked out in my life.

    She must be happy. It's been such a difficult pregnancy and she really relaxes when she plays the Wii.

    Last week our jailbroken iPhones glitched and I thought I was going die.

    THANKS!!!
     
  8. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States

    There was no need to downgrade.

    As I said above, you could have just reinstalled Preloader.
    Oh well, glad you got your Wii fixed and your wife isn't going to kill you :-)
     
  9. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Yea you got a bit hasty there taking the advice of someone with a broken Wii himself before realizing you just had to reinstall preloader
     
  10. Apekop

    Member Apekop GBAtemp Regular

    Joined:
    Apr 9, 2009
    Messages:
    223
    Location:
    Location, location, location.
    Country:
    Netherlands
     
  11. mikeyt1998

    Member mikeyt1998 YouTube Glitcher

    Joined:
    Aug 11, 2007
    Messages:
    1,359
    Location:
    Dalton-in-furness, north west
    Country:
    United Kingdom
    just to clarify for you do it in this order...

    install cIOS_rev9
    update through nintendo
    install cIOSCORP
    install preloader 0.29
    and optional for GC loading through disc channel, install mios Xi

    hope thats alright for ya [​IMG]

    get ur preloader hacks here
     
  12. Apekop

    Member Apekop GBAtemp Regular

    Joined:
    Apr 9, 2009
    Messages:
    223
    Location:
    Location, location, location.
    Country:
    Netherlands
    you mean miosrev3.
     
  13. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Whichever MIOS comes with the gcn loader 0.2 is best. Also, cIOS rev10.
     
  14. Apekop

    Member Apekop GBAtemp Regular

    Joined:
    Apr 9, 2009
    Messages:
    223
    Location:
    Location, location, location.
    Country:
    Netherlands
    that would be miosrev3. I recommend using cios36rev9, then installing preloader, cioscorp, preloader again, then cios36rev10 since I had some trouble with rev10 earlier.
     

Share This Page